@font-face {
	font-family: 'plastikman';
	src:url('../fonts/plastikman.eot?esrj6u');
	src:url('../fonts/plastikman.eot?#iefixesrj6u') format('embedded-opentype'),
		url('../fonts/plastikman.woff?esrj6u') format('woff'),
		url('../fonts/plastikman.ttf?esrj6u') format('truetype'),
		url('../fonts/plastikman.svg?esrj6u#plastikman') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'plastikman';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-plastikman:before {
	content: "\e600";
}


html { background:#000; width:100%; height:100%;}
body { 
	width:100%; height:100%; 
	background-color:#000; 
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:18px; font-weight:bold; line-height:24px; color:#006d3b; text-transform:uppercase;
}
body.video { overflow:hidden; }
a { color:#006d3b; text-shadow:0 0 0 rgba(40,186,52,1); }
#Social a, .col1 a {
	-moz-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

a:hover { color:#c6fa9d; text-shadow:0 0 30px rgba(40,186,52,1); }

#Wrapper{
	max-width:960px; margin:0 auto; padding:20px;
	text-align:center;
	z-index:10; position:relative;
	height:100%;
}
#Header { -webkit-transform:translateY(180px); -moz-transform:translateY(180px); -ms-transform:translateY(180px); transform:translateY(180px); }
#Plastikman { 
	background:url(../img/plastikman.png) no-repeat center top; background-size:100% auto; width:100%; height:auto;
	margin:0 auto;
}
#Ex {
	background:url(../img/ex.png) no-repeat center top; background-size:100% auto;
	width:90px; height:auto; max-width:120px;
	margin:0 auto 20px;
}
#Main .col1 {font-size:10px; line-height:16px; text-shadow:0  0 10px rgba(0, 0, 0, .8);  letter-spacing:normal; }
#Main .col2 {  }
#Main h3 { font-size:12px; letter-spacing:2px;text-shadow:0  0 10px rgba(0, 0, 0, .8); text-transform:none; margin-bottom:18px;}
#Main h3 strong { color:#b8b8b8;text-transform:uppercase; }	
#Social { padding-top:0; }
#Social a { font-size:24px; margin:0 12px; text-decoration:none;}
#Glow {
	width:60%; height:100%; position:absolute; top:0; max-width:600px; left:50%; 
	background:url(../img/glow.jpg) no-repeat; background-size:100% auto;
	-moz-animation: pulse 5s infinite ease-in-out;
	-ms-animation: pulse 5s infinite ease-in-out;
	-webkit-animation: pulse 5s infinite ease-in-out;
	-o-animation: pulse 5s infinite ease-in-out;
}

#Main .thumb { 
	width:100%; margin:0 auto; opacity:0.2; 
	-moz-transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
	display:block;
	overflow:hidden;
	border-radius:100px;
}
#Main .thumb:hover { 
	opacity:1; 
	border-radius:1000px;
}
#Main .thumb img { width:100%; height:auto; }
blockquote { padding:18px 0 12px; color:#909090; max-width:700px; margin:0 auto; }
blockquote p { text-transform:none; }
blockquote strong { color:#B8B8B8; text-transform:uppercase; }

#Modal { display:none; background:#000; background:rgba(0,0,0,0.8); width:100%; height:100%; position:absolute; top:0; left:0; z-index:900; }
#Video {
	display:none;
	width:100%; height:100%; position:absolute; z-index:1000; 
	padding-bottom: 56.25%; padding-top:40px;
	height: 0; top:40px;
}
#Video iframe { 
	position: absolute; 
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
body.video #Modal, body.video #Video {display:block;}
#Modal .close-it { position:absolute; right:20px; top:5px; font-size:32px; text-decoration:none; }

div.video > a { 
	opacity:0.4;
	-moz-animation: pulse 10s infinite ease-in-out;
	-ms-animation: pulse 10s infinite ease-in-out;
	-webkit-animation: pulse 10s infinite ease-in-out;
	-o-animation: pulse 10s infinite ease-in-out;
}
div.video > a > img { width:72px; height:auto; }
div.video > a:hover { 
	opacity:1; 
	-moz-animation: none;
	-ms-animation: none;
	-webkit-animation: none;
	-o-animation: none;
}
#Audio_Controls {width:48px; height:54px; position:absolute; z-index:900; right:20px; top:-10px;}
#Audio_Controls .toggle { position:absolute; top:0; left:0; width:64px; height:54px; display:block; opacity:.4; outline:none; }
#Audio_Controls .toggle.on { opacity:0.8; }
#Audio_Controls .toggle:hover { opacity:1; }
#Audio_Controls .toggle > img { width:58px; height:auto; }
/*
#Audio_Controls { 
	position: absolute; top:-100px; right:20px; background:#161616; width:250px; height:100px;
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; 
}
#Audio_Controls .toggle { 
	background:#161616; position:absolute; z-index:5000; left:50%; margin-left:-21px; bottom:-36px;
	width:42px; height:54px; display:block;
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; 
	outline:0;
}
#Audio_Controls .toggle:hover { }
#Audio_Controls .toggle > img { position:absolute; left:-10px; top:4px; width:64px; height:auto;opacity:0.7;  }
*/

@-webkit-keyframes pulse {
	0%   { opacity:0.4; }
	50%  { opacity:1; }
	100% { opacity:0.4; }
}
@-ms-keyframes pulse {
	0%   { opacity:0.4; }
	50%  { opacity:1; }
	100% { opacity:0.4; }
}
@-moz-keyframes pulse {
	0%   { opacity:0.4; }
	50%  { opacity:1; }
	100% { opacity:0.4; }
}
@keyframes pulse {
	0%   { opacity:0.4; }
	50%  { opacity:1; }
	100% { opacity:0.4; }
}

.outlets { margin-top:10px; }
a.a-minus { width:32px; height:32px; display:inline-block; }
a.a-minus img { width:100%; height:auto; }
a.a-itunes { margin:0 20px;}
a.a-itunes img { height:30px; width:auto; }
a.a-beatport { margin-left:20px; }
a.a-beatport img { height:30px; width:auto; }
a.a-bleep {  }
a.a-bleep img { height:30px; width:auto; }
a.a-boomkat { margin-left:20px;  }
a.a-boomkat img { height:30px; width:auto; }
a.a-amazon {  }
a.a-amazon img { height:24px; width:auto; }
a.a-spotify {  }
a.a-spotify img { height:28px; width:auto; }



/*	==========================================================
	Helpers	================================================== */
	
	.clearfix:before,
	.clearfix:after {
		content: " "; /* 1 */
		display: table; /* 2 */
	}
	.clearfix:after {
		clear: both;
	}
	.clearfix {
		*zoom: 1;
	}
	.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
	
	


@media (min-width:320px) { /* smartphones, iPhone, portrait 480x320 phones */

}
@media (min-width:481px) { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
	#Glow {width:40%; }
	#Header { -webkit-transform:translateY(280px); -moz-transform:translateY(280px); -ms-transform:translateY(280px); transform:translateY(280px); }
	#Ex { width:150px; margin:20px auto;}
}
@media (min-width:641px) { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
	#Header { -webkit-transform:translateY(280px); -moz-transform:translateY(280px); -ms-transform:translateY(280px); transform:translateY(280px); }
	#Plastikman { width:72%; }
	#Ex { width:150px; margin:20px auto 50px;}
}
@media (min-width:961px) { /* tablet, landscape iPad, lo-res laptops ands desktops */
	#Glow { width:30%; }
	#Header { -webkit-transform:translateY(400px); -moz-transform:translateY(400px); -ms-transform:translateY(400px); transform:translateY(400px); }
	#Ex { width:120px; margin:50px auto 100px;}
	#Main h3 { font-size:16px; letter-spacing:8px; }
	#Main .col1 {font-size:12px; line-height:20px; letter-spacing:3px; }
	#Social { margin-top:36px; }
	#Social a { font-size:32px; margin:0 24px; }
	
}
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */

}
@media (min-width:1281px) { /* hi-res laptops and desktops */ 
}


/*! Remodal - v0.1.6 - 2014-05-16
 * https://github.com/VodkaBears/remodal
 * Copyright (c) 2014 VodkaBears; */

/* ==========================================================================
   Remodal necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal_lock, body.remodal_lock {
    overflow: hidden;
}

/* Anti FOUC */

.remodal, [data-remodal-id] {
    visibility: hidden;
	text-align:left;
}

/* Overlay necessary styles */

.remodal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10000;

    display: none;
    overflow: auto;
    -webkit-overflow-scrolling: touch;

    text-align: center;
}

.remodal-overlay:after {
    display: inline-block;
    height: 100%;
    margin-left: -0.05em;

    content: '';
}

/* Fix iPad, iPhone glitches */

.remodal-overlay > * {
    -webkit-transform: translateZ(0px);
}

/* Modal dialog necessary styles */

.remodal {
    position: relative;
    display: inline-block;
}

/* ==========================================================================
   Remodal default theme
   ========================================================================== */

/* Default theme font */

/*@import url(http://fonts.googleapis.com/css?family=Exo+2:700,400&subset=latin,cyrillic);*/

.remodal, .remodal * {
    /*font-family: 'Exo 2', sans-serif;*/
}

/* Background for effects */

.remodal-bg {
    -webkit-transition: -webkit-filter 0.2s linear;
    -moz-transition: -moz-filter 0.2s linear;
    -o-transition: -o-filter 0.2s linear;
    transition: filter 0.2s linear;
}

body.remodal_active .remodal-bg {
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
}

/* Overlay default theme styles */

.remodal-overlay {
    opacity: 0;
    background: rgba(33, 36, 46, 0.95);
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}

body.remodal_active .remodal-overlay {
    opacity: 1;
}

/* Modal dialog default theme styles */

.remodal {
    width: 100%;
    min-height: 100%;
    padding: 35px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    font-size: 16px;
    background: #f4f4f4;
    background-clip: padding-box;
    color: #182a3c;
    -webkit-box-shadow: 0px 0px 8px #171a24;
    box-shadow: 0px 0px 8px #171a24;
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
    -webkit-transition: -webkit-transform 0.2s linear;
    -moz-transition: -moz-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    transition: transform 0.2s linear;
}

body.remodal_active .remodal {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

/* Modal dialog vertical align  */

.remodal, .remodal-overlay:after {
    vertical-align: middle;
}

/* Close button */

.remodal-close {
    position: absolute;
    top: 10px;
    right: 5px;

    width: 28px;
    height: 28px;

    text-decoration: none;
    /*-webkit-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #3e5368;*/
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
}

.remodal-close:after {
    display: block;

    font-size: 28px;
    font-family: Arial, 'Helvetica CY', 'Nimbus Sans L', sans-serif !important;
    content: "×";
    line-height: 28px;
    cursor: pointer;
    text-decoration: none;
    color: #3e5368;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.remodal-close:hover, .remodal-close:active {
   /* background: #3e5368;*/
}

.remodal-close:hover.remodal-close:after, .remodal-close:active.remodal-close:after {
    color: #000;
}

/* Dialog buttons */

.remodal-confirm, .remodal-cancel {
    display: inline-block;
    width: 120px;
    padding: 9px 0;
    margin: 0 0 5px 0;

    font-size: 10pt;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    background-clip: padding-box;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.remodal-confirm {
    border: 2px solid #000;
    background: #f4f4f4;
    color: #000;
}

.remodal-confirm:hover, .remodal-confirm:active {
    background: #000;
    color: #fff;
}

.remodal-cancel {
    border: 2px solid #c0392b;
    background: #f4f4f4;
    color: #c0392b;
}

.remodal-cancel:hover, .remodal-cancel:active {
    background: #c0392b;
    color: #f4f4f4;
}

.remodal p { font-size:12px; text-transform:none; line-height:20px;}

/* Media queries
   ========================================================================== */

@media only screen and (min-width: 40.063em) /* min-width 641px */ {
    .remodal {
        max-width: 700px;
        margin: 20px auto;
        min-height: 0;

        -webkit-border-radius: 6px;
        border-radius: 6px;
    }
}
